summaryrefslogtreecommitdiff
path: root/src/python/stdlib/plat-unixware7/regen
diff options
context:
space:
mode:
Diffstat (limited to 'src/python/stdlib/plat-unixware7/regen')
-rwxr-xr-xsrc/python/stdlib/plat-unixware7/regen9
1 files changed, 9 insertions, 0 deletions
diff --git a/src/python/stdlib/plat-unixware7/regen b/src/python/stdlib/plat-unixware7/regen
new file mode 100755
index 0000000..68998a7
--- /dev/null
+++ b/src/python/stdlib/plat-unixware7/regen
@@ -0,0 +1,9 @@
+#! /bin/sh
+case `uname -sr` in
+UnixWare*) ;;
+*) echo Probably not on a UnixWare system 1>&2
+ exit 1;;
+esac
+set -v
+h2py -i '(u_long)' /usr/include/netinet/in.h
+h2py /usr/include/sys/stropts.h